html,
body {
  margin: 0;
  padding: 0;
  font-family: Sans-Serif;
}

body {
  width: 100vw;
  min-height: 100vh;
  min-height: -webkit-fill-available;
  overflow: hidden;
  background: #e1e1e1;
  display: flex;
  flex-direction: column;
}

html {
  height: -webkit-fill-available;
}


* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}

canvas {
  display: block;
}
